@charset "utf-8";
/* 用語集CSS */


/*
記事詳細ページ
----------------------------------------------------------------------------------- */

/* --------------------------------------
 見出し
-------------------------------------- */
#glossary .postArticle__main h1 {
font-size: 2.3rem;
margin-bottom: 0.5em;
}
@media screen and (max-width: 787px) {
	#glossary .postArticle__main h1 {
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
    padding:1em 1em 0.5em;
    line-height: 1.3em;
    }
    #glossary .postArticle__main h1 > small {
    display:block;
    font-size:50%;
    }
}/* MAX 787px */

#glossary .postArticle__categoryList {
display:none;
}

#glossary .postArticle__main h2 {
  font-size: 1.8rem;
  font-weight: bold;
  padding: 25px 0;
  padding-left: 1em;
  margin-bottom: 1em;
    border-bottom: 2px solid #000;
}

#glossary .postArticle__main h3 {
	background: #e3e7eb;
	background-image: url(../img/common/post_h3_bg.png);
	font-size: 1.4rem;
	padding: 1em;
	margin-bottom: 1em;
	line-height: 1.7;
}
#glossary .postArticle__main h4 {
	border-bottom: 1px solid #ccc;
	padding: 1em;
	margin-bottom: 1em;
	line-height: 1.7;
	font-size: 1.2rem;
}
#glossary .postArticle__main h5 {
	margin-bottom: 0.5em;
    line-height: 1.7;
    font-size: 1.1rem;
    color: #0251c7;
}

@media screen and (max-width: 787px) {
	#glossary .postArticle__main h2 {
		padding: 0 10px 20px;
	}
}/* MAX 787px */


/* --------------------------------------
 dl
-------------------------------------- */
#glossary .postArticle__main dl {
    background: #0251c70d;
    padding: 20px;
	margin-bottom: 2em;
}
#glossary .postArticle__main dl dt {
	background: #0251C7;
	color: #fff;
	font-weight: bold;
	padding: 5px 15px;
	border-radius: 5px;
	margin-bottom: 10px;
}
#glossary .postArticle__main dl dd {
	margin-bottom: 20px;
}
#glossary .postArticle__main dl dd:last-child {
	margin-bottom: 0;
}


/* --------------------------------------
 ol
-------------------------------------- */
#glossary .postArticle__main ol {
	border: 3px solid #0251C7;
    padding: 20px 30px;
	margin-bottom: 2em;
	counter-reset: number;
}
#glossary .postArticle__main ol li {
  position: relative;
  line-height: 1.5;
	    font-size: 1.2rem;
  padding: 0.5em 0 0.5em 1.6em;
}
#glossary .postArticle__main ol li:before {
  position: absolute;
  font-family: "Quicksand", sans-serif;
  content: counter(number);
  counter-increment: number;
  left: 0;
  color: #0251C7;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

/* --------------------------------------
 ul
-------------------------------------- */
#glossary .postArticle__main ul {
	border: 3px solid #0251C7;
    padding: 20px 30px;
	margin-bottom: 2em;
}
#glossary .postArticle__main ul li{
	position: relative;
	padding-left: 1.6em;
	margin-bottom: 10px;
	    font-size: 1.2rem;
}
#glossary .postArticle__main ul li:last-child{
	margin-bottom: 0;
}
#glossary .postArticle__main ul li:before {
  content: "";
  position: absolute;
  top: .5em;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #0251C7;
  border-radius: 50%;
}

/* --------------------------------------
 table
-------------------------------------- */
#glossary .postArticle__main table {
	margin-bottom: 2em;
}
#glossary .postArticle__main table th {
    color: #fff;
    background: #0252c6;
	border: #ccc solid 1px;
    font-weight: bold;
    text-align: left;
    width: 20%;
    min-width: 4em;
    position: relative;
}
#glossary .postArticle__main table td {
    padding: 1em;
    background: #f2f6fc;
	color: #0252c6;
	border: #ccc solid 1px;
	font-weight: bold;
}
#glossary .postArticle__main table td:nth-child(2n) {
    background: #fff;
	color: #000;
	font-weight: normal;
}

/* --------------------------------------
 flow
-------------------------------------- */
#glossary .postArticle__main ol.flowStep {
    border: none;
	background: #0251c71c;
    padding: 20px 30px;
    margin-bottom: 2em;
    counter-reset: none;
	border-radius: 10px;
}
#glossary .postArticle__main ol.flowStep li:before {
    display: none;
}
#glossary .postArticle__main ol.flowStep li {
    position: relative;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    margin-bottom: 2em;
    counter-increment: cnt;
    border-bottom: none;
}
#glossary .postArticle__main ol.flowStep li::after {
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin: 0 0 0 -15px;
    border: 15px solid transparent;
    border-top-color: #fff;
    content: '';
}
#glossary .postArticle__main ol.flowStep li:last-child{
	margin-bottom: 0;
}
#glossary .postArticle__main ol.flowStep li::before,
#glossary .postArticle__main ol.flowStep li:last-child::after {
	display: none;
}

#glossary .postArticle__main ol.flowStep li h3 {
    font-size: 1.3rem;
    padding: 15px 20px;
    background: #e3ecf9;
    background-image: url(../img/common/post_h3_bg.png);
    border: none;
    border-radius: 7px;
    margin: 0 0 1em;
}

#glossary .postArticle__main ol.flowStep li p {
	padding: 0 20px
}

@media screen and (max-width: 787px) {
	#glossary .postArticle__main ol.flowStep {
    padding: 10px;
	}
	#glossary .postArticle__main ol.flowStep li {
		padding: 15px;
	}
}

@media screen and (max-width: 500px) {
	#glossary .postArticle__main ol.flowStep li p {
		font-size: 4vw;
	}
}


/*
archiveページ（一覧）
----------------------------------------------------------------------------------- */



